name: Hide Armor
permission:
  default: 0
type: equipment
data:
  name: ''
  description: ''
  class: ''
  quantity: 1
  weight: 1
  uses: 0
  tags: '[{"value":"1 armor"}]'
  tagsString: 1 armor
  magic: false
  itemType: armor
  attributes: {}
flags: {}
img: icons/equipment/chest/breastplate-collared-steel-green.webp
effects: []
_id: yEnHhE8w9Qe4f2je
